@charset "UTF-8";

/******* TOP *******/
@media only screen and (min-width: 1160px){
.top {
    margin-top: 80px;
}
}
.slick-slide img{
width: 100%;
}

/*******  NEWS・LIVE *******/
@media only screen and (max-width: 1160px){
.detail-txt {
    word-break: break-all;
}
}

/*******  LIVE *******/
@media only screen and (min-width: 768px){
.side-navi li p, .side-navi ul li a.cate_tx {
font-size: 17px;
    color: #beaf28;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: 1px;
}
}


/******* BIOGRAPHY *******/
@media only screen and (min-width: 768px){
.next-prev-ui, .page-ing, .prof-cont .prof-img{
    display: block;
    width: 400px;
    margin: 0 auto;
}
}

@media only screen and (min-width: 768px){
.history-list li p {
    display: block;
}
}
/******* PAGER(NEWS) *******/
.page-ing span.current {
    color: #fff;
    border-radius: 50%;
    background-color: #beaf28;
    text-align: center;
    line-height: 40px;
    pointer-events: none;
    padding: 15px 16px;
}
@media only screen and (max-width: 1160px){
.page-ing li {
    margin-left: 2%;
}
}







